﻿@charset "utf-8";
/* CSS Document */

html {
	background-image:url(imagens/fundoIndex2.jpg);
	background-repeat:repeat;
}

body{
	width:800px;
	margin:auto;
	text-align:center;  /* hack para o IE */

}

.tudo{
	text-align:left; /* "remédio" para o hack do IE */ 
}

.centro{
	margin:auto;
	height:515px;
	width:700px;
}

.centro img{
	border:none;
}

.imagemEntrada{
	padding-top:60px;
}

.topo{
	width:800px;
	height:200px;
	padding-top:10px;
}

.topoMenu{
	width:800px;
	height:50px;
	float:left;
	/*background-image:url(imagens/topoMenu.png);*/
	background-color:#FFF;
	padding-top:10px;
	
}

.MenuBarHorizontal{
	float:right; 
}


.corpo{
	float:left;
	width:750px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color:#FFF;
	padding-left: 50px;
	font-size:14px;
	text-align:justify;
}


.topoCorpo{
	width:800px;
	height:50px;
	padding-left:none;
}

.corTopoCorpo{
	width:46px;
	height:30px;
	background-image:url(imagens/topoTitulo.png);
	background-repeat:no-repeat;
	float:left;
	background-color:#F5F5F5;
	
}


a:hover{
	border:none;
}

.textoTopoCorpo{
	width:630px;
	height:30px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	font-variant:small-caps;
	float:left;
	background-color:#F5F5F5;
}

.textoTopoCorpoEsq {
	width:10px;
	height:30px;
	float:left;
	background-image:url(imagens/tituloEsq.jpg);
	background-repeat:no-repeat;
}

.textoTopoCorpoDir {
	width:10px;
	height:30px;
	float:left;
	background-image:url(imagens/tituloDir.jpg);
	background-repeat:no-repeat;
}

.tituloArea {
	font-weight:bold;
	font-variant:small-caps;
}

.textoCorpo{
	width:700px;
}

.rodape{
	width:800px;
	height:70px;
	float:left;
	
}

.textoRodape{
	text-align:center;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
}

.textoCorpoEsquerdo {
	width:200px;
	float:left;
}

.textoCorpoDireito {
	width:500px;
	float:left;
}


label{
	
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
}

.formularioEnviar{
	padding-top:20px;
}


/*menu*/

#menu{
	width:70px;
}

#menuAtuacao{
	width:150px;
}

#menuConveniados{
	width:110px;
}

#defesaAutos{
	width:250px;
}

#menuUL a{
	font-size:14px; 
}


/*TESTANDO*/

.home1{
	width:700px;
	height:200px;
	float:left;

}

.home1Top {
	width:700px;
	height:25px;
	background-image:url(imagens/imagem1.png);
	background-repeat:repeat-x;
	background-position:bottom;
}

.home1Corpo {
	text-align:justify;
	font-size:13px;
}

.home2{
	margin-top:30px;
	width:330px;
	height:250px;
	float:left;
}

.home2Top {
	width:330px;
	height:25px;
	background-image:url(imagens/imagem2.png);
	background-repeat:repeat-x;
	background-position:bottom;
}

.home2Corpo {
	text-align:justify;
font-size:13px;
}


.home3{
	margin-top:30px;
	width:330px;
	height:200px;
	float:left;
	padding-left:40px;
}

.home3Top {
	width:330px;
	height:25px;
	background-image:url(imagens/imagem3.png);
	background-repeat:repeat-x;
	background-position:bottom;
}

.home3Corpo {
	text-align:justify;
    font-size:13px;
}

.continue {
	text-align:right;
	font-weight:bold;
	text-decoration:none;
}

.imagemHome {
	
}

.membros{
	width:700px;
}

.membrosAnteriores {
	float:left;
	
}

.proximosMembros {
	float:right;
	
}

.linkMaisMembros{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-variant:small-caps;
	font-weight:bold;
	text-align:right;
}

.linkMembrosAnteriores{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-variant:small-caps;
	font-weight:bold;
	text-align:left;
}

.linkMaisMembros a{
	color:#009;
	text-decoration:none;
	font-size:14px;
	
}

.linkMembrosAnteriores a{
	color:#009;
	text-decoration:none;
	font-size:14px;
}

.nomeMembro{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	font-variant:small-caps;
	font-weight:bold;
}
